/* CSS is the sound you don't want to hear from a creeper */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: url(../img/bg.jpg) repeat-x #000;
}

#container {
	width: 490px;
	margin: 30px auto;
}

h3 {
	margin: 0;
	padding: 0;
	color: #eee;
}

p, ol p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 12px 0 0 0;
	padding: 0;
	line-height: 150%;
	font-size: 14px;
	font-style: normal;
	color: #aaa;
}

ol {
  font: italic 1em Georgia, Times, serif;
  color: #999999;
}

ol p {
	color: #ccc;
}

listitem {
	margin: 12px 0;
}

em {
	font-style: normal;
	color: #eee;
}

a {
	color: #a0cee5;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px dashed #666;
}

a:hover {
	color: #a6d4ea;
}

.hint {
	font-size: small;
	color: #aaa;
}

.map {
	text-transform: uppercase;
	font-size: small;
	color: #666;
}

#info {
	color: #cbcbcb;
	border: 1px solid #444;
	text-align: left;
	text-shadow: #000 0px 1px 3px;
	background-color: #2c2c2c;
	margin-top: 20px;
	padding: 14px;
}